{
  "name": "menulio",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "engines": {
    "node": ">=20"
  },
  "scripts": {
    "dev:api": "pnpm --filter @menulio/api dev",
    "dev:web": "pnpm --filter @menulio/web dev",
    "dev:mobile": "pnpm --filter @menulio/mobile start",
    "build": "pnpm -r build",
    "lint": "pnpm -r lint",
    "typecheck": "pnpm -r typecheck"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "@swc/core",
      "esbuild",
      "sharp"
    ]
  }
}
